a { color:#E5CBC5; } 
a:visited { color:#E5CBC5; } 
a:active { color:#808080; } 
a:hover { color:#808080; } 
		a.wsp392a1197{ color:#E6E6E6; text-decoration: none} 
		a.wsp392a1197:visited{ color:#E6E6E6; text-decoration: none} 
		a.wsp392a1197:active{ color:#E6E6E6; text-decoration: none} 
		a.wsp392a1197:hover{ color:#E6E6E6; text-decoration: none} 
		a.wsp7170da91{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7170da91:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7170da91:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7170da91:hover{ color:#000000; text-decoration: underline} 
#menu_71bf56bf a { text-decoration: none; }
#menu_71bf56bf_pane { background-color: #E6E6E6; border: 1px solid #E6E6E6; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_71bf56bf_hr { background-color: #E6E6E6; height: 1px; border: none; }
#menu_71bf56bf_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_71bf56bf_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_71bf56bf_entry:hover span { color:#FFFFFF !important; }
		.menu_71bf56bf_mainMenuEntry { text-align: center; }
		.menu_71bf56bf_mainMenuEntry:hover {	background-color:#282828; }
		.menu_71bf56bf_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_71bf56bf .mobileEntry { display: none; } 
		#menu_71bf56bf .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_71bf56bf .mobileEntry { display: block; } 
			#menu_71bf56bf .normalEntry { display: none; } 
		}
body { background-color:#36002C; border: 0px solid #C0C0C0; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_6cdc5036 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1280px; background:none;  }
#container_3c01442f { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; max-width:1280px; background-color:#800040; border: 1px solid #C0C0C0; box-shadow: 5px 5px 4px 0px rgba(128, 128, 128, 0.588235);  }
#container_3c01442f_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_79927837 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#E5E5E5; background: linear-gradient(to bottom, #FFFFFF, #E5E5E5);  }
#container_79927837_padding { margin: 5px; display: block;  }
.textstyle3 { font-size:40pt; font-family:'Arial Black', Gadget, sans-serif; color:#59002C; font-weight:bold; text-shadow: 2px 2px 2px #FFFFFF;  }
#container_6f05779b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:238px; max-width:1280px; background-color:#800040; background-image: url(rc_images/titel_m_personen.jpg); background-position:center center; background-size:cover;  }
#container_6f05779b_padding { margin: 10px; display: block;  }
#text_318dc2aa { vertical-align: bottom; position:relative; display: inline-block; margin:30px 0px 0px 10px;width:324px; height:175px; background:none;  }
.textstyle4 { font-size:68pt; font-family:Impact, Charcoal, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 0.9; text-shadow: 2px 2px 2px #000000;  }
.textstyle5 { font-size:66pt; font-family:Impact, Charcoal, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 0.9; text-shadow: 2px 2px 2px #000000;  }
.textstyle6 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 1.5; text-shadow: 2px 2px 2px #000000;  }
.textstyle7 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 1.5; text-shadow: 2px 2px 2px #000000;  }
.textstyle8 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
#menu_71bf56bf { vertical-align: bottom; border-radius: 0px 0px 3px 3px; position:relative; display: inline-block; width:100%; height:38px; max-width:1280px; text-align:left; background-color:#E5E5E5; background: linear-gradient(to bottom, #FFFFFF, #E5E5E5);  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:37px; height:38px; left:10px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.textstyle9 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.menustyle2 { position:absolute; width:142px; height:38px; left:10px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:22px;  }
.textstyle10 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  white-space: nowrap; }
.menustyle3 { position:absolute; width:104px; height:38px; left:152px;  }
.menustyle4 { position:absolute; width:157px; height:38px; left:256px;  }
.menustyle5 { position:absolute; width:147px; height:38px; left:413px;  }
.menustyle6 { position:absolute; width:171px; height:38px; left:560px;  }
.menustyle7 { position:absolute; width:182px; height:38px; left:731px;  }
.menustyle8 { position:absolute; width:97px; height:38px; left:913px;  }
.menustyle9 { position:absolute; width:128px; height:38px; left:1010px;  }
.menustyle10 { position:absolute; width:117px; height:38px; left:1138px;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_4cebae09 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_4cebae09_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_466856f1 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_466856f1_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:22pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5;  }
#container_31edb609 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:383px; background:none; border-top: 3px dotted #E6E6E6; border-left: none; border-right: none; border-bottom: none;  }
#container_31edb609_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_6e627063 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_6e627063_padding { margin: 10px; display: block;  }
#container_752578a2 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_752578a2_padding { margin: 10px; display: block;  }
#img_6e608de { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
.textstyle14 { font-size:16pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 1.5;  }
.textstyle15 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 1.5;  }
.textstyle16 { font-size:11pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 1.5;  }
#container_4312849c { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_4312849c_padding { margin: 10px; display: block;  }
#container_15f425d4 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_15f425d4_padding { margin: 10px; display: block;  }
#img_509a91b { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_3ebce6e9 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_3ebce6e9_padding { margin: 10px; display: block;  }
#container_3935cd12 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_3935cd12_padding { margin: 10px; display: block;  }
#img_2417bedc { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_69cf40ea { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_69cf40ea_padding { margin: 10px; display: block;  }
#container_67cfa35e { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_67cfa35e_padding { margin: 10px; display: block;  }
#img_1b4ec195 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_4a1ad48f { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_4a1ad48f_padding { margin: 10px; display: block;  }
#container_3a378e8a { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_3a378e8a_padding { margin: 10px; display: block;  }
#img_31bb168f { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_5d0cd791 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_5d0cd791_padding { margin: 10px; display: block;  }
#container_62e0fb7c { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_62e0fb7c_padding { margin: 10px; display: block;  }
#img_73918bef { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_28905dd7 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_28905dd7_padding { margin: 10px; display: block;  }
#container_eeeb00c { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_eeeb00c_padding { margin: 10px; display: block;  }
#img_ffd946f { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_3fe39afa { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_3fe39afa_padding { margin: 10px; display: block;  }
#container_731eda04 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_731eda04_padding { margin: 10px; display: block;  }
#img_4e1cfb75 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_217b53ed { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_217b53ed_padding { margin: 10px; display: block;  }
#container_1fc05947 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_1fc05947_padding { margin: 10px; display: block;  }
#img_14fb1177 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_318e38e3 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_318e38e3_padding { margin: 10px; display: block;  }
#container_3264ee56 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_3264ee56_padding { margin: 10px; display: block;  }
#img_d63367e { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_639e2e02 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_639e2e02_padding { margin: 10px; display: block;  }
#container_651c2893 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_651c2893_padding { margin: 10px; display: block;  }
#img_14a7b0a4 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_165fa6d8 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_165fa6d8_padding { margin: 10px; display: block;  }
#container_721fb4ba { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_721fb4ba_padding { margin: 10px; display: block;  }
#img_89a2e21 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_bd80013 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_bd80013_padding { margin: 10px; display: block;  }
#container_6699b8ef { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_6699b8ef_padding { margin: 10px; display: block;  }
#img_736a3fab { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_11e1a369 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_11e1a369_padding { margin: 10px; display: block;  }
#container_44f6dd16 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_44f6dd16_padding { margin: 10px; display: block;  }
#img_46a910f6 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
.textstyle17 { text-align:right; }
#container_547d6558 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:37px; max-width:1280px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_547d6558_padding { margin: 10px; display: block;  }
.textstyle18 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
@media only screen and (max-width: 800px)
{
		#container_466856f1 { width:100%;  }
		#container_6e627063 { width:100%;  }
		#container_752578a2 { width:100%;  }
		#container_4312849c { width:100%;  }
		#container_15f425d4 { width:100%;  }
		#container_3ebce6e9 { width:100%;  }
		#container_3935cd12 { width:100%;  }
		#container_69cf40ea { width:100%;  }
		#container_67cfa35e { width:100%;  }
		#container_4a1ad48f { width:100%;  }
		#container_3a378e8a { width:100%;  }
		#container_5d0cd791 { width:100%;  }
		#container_62e0fb7c { width:100%;  }
		#container_28905dd7 { width:100%;  }
		#container_eeeb00c { width:100%;  }
		#container_3fe39afa { width:100%;  }
		#container_731eda04 { width:100%;  }
		#container_217b53ed { width:100%;  }
		#container_1fc05947 { width:100%;  }
		#container_318e38e3 { width:100%;  }
		#container_3264ee56 { width:100%;  }
		#container_639e2e02 { width:100%;  }
		#container_651c2893 { width:100%;  }
		#container_165fa6d8 { width:100%;  }
		#container_721fb4ba { width:100%;  }
		#container_bd80013 { width:100%;  }
		#container_6699b8ef { width:100%;  }
		#container_11e1a369 { width:100%;  }
		#container_44f6dd16 { width:100%;  }
}
